/*
Theme Name: aspas
Version: 1.0.0
Template: twentytwelve
*/

@import url('./assets/slider/jquery.bxslider.css');

@font-face{
	font-family: 'OpenSans';
	src: url('./assets/fonts/OpenSans-Regular-webfont.eot');
	src: url('./assets/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('./assets/fonts/OpenSans-Regular-webfont.woff') format('woff'),
		url('./assets/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
		url('./assets/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'impact';
	src: url('./assets/fonts/impact-webfont.woff2') format('woff2'),
		url('./assets/fonts/impact-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

/* GENERAL */
strong,b{
	font-family: Arial;
}
header a{
	color: black;
	text-decoration: none!important;
}

.widget-area a{
	color: black;
	text-decoration: none!important;
}

#secondary a{
	text-decoration:none;
}
a:focus {
	outline: none !important;
}
.more-link{
	display: block;
}
td{
	vertical-align: top;
}
.search-header a,
.slider-caption p,
.post-categories,
.one-third,
.resp-contact,
.lwa a,
h1,h3{
	font-family: 'impact';
	font-weight: lighter;
}
input{
	outline: none;
}
body{
	background: white;
	box-sizing: border-box;
	font-family: 'OpenSans';
}
body .site{
	max-width: 1220px;
	padding: 0;
	box-shadow: none;
	background: none;
	margin-top: 0;
	margin-bottom: 0;
	overflow: inherit;
}
.home .site-content{
	width: 100%;
	margin-top: 0;
}
.site-content article a,
.site-content article a:visited{
	text-decoration:underline;
	color:#318CE7;
}

.article h2 a, .article h2 a:visited{
	color:darkorange;/** darkorange**/
}
.site-content a span{
	color:rgb(0,0,0);
	text-decoration:none;
}
span{
	text-decoration:none;
}
.site-content a:hover{
	text-decoration: none !important;
}

.wp-caption{
	text-align: center;
}
.wp-caption p+p{
	font-size: 12px;
	color: #757575;
}
/* HEADER */
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a{
	color: white;
}
.resp-head{
	display: none;
}
.main-navigation{
	margin-top: 0;
	position: relative;
}
.header-image{
	margin-top: 0;
}
.site-header{
	padding: 0;
	position: relative;
}
.logo-img{
	display: inline-block;
	padding: 1rem 0;
}
.search-header,
.site-header .hgroup,
.search-header form,
.site-header h1{
	display: inline-block;
}
.site-header h1{
	vertical-align: top;
	padding: 2rem;
}
.search-header{
	line-height: 100px;
	float: right;
}
.search-header > *{
	margin-left: 1rem;
	display: inline-block;
	vertical-align: middle;
}
.search-header .wrapp-adh{
    margin-left: 2rem;
    max-width: 140px;
    line-height: 0;
}
.search-header .wrapp-adh img{
	max-width: 100%;
}
.searchform{
	vertical-align: middle;
    border: 1px solid;
}
.searchform input{
	vertical-align: middle;
	border: none;
    border-radius: 0;
    float: left;
    height: 30px;
    box-sizing: border-box;
}
.searchform input[type='submit']{
	background: url(/wp-content/themes/aspas/assets/img/maginfy.png) no-repeat left white;
	background-position: 4px;
    box-shadow: none;
    font-size: 0;
	padding: 15px 15px;
	height: 30px;
}
.site-header .hgroup h1 a{
	color: #8e9a70;
	font-size: 1.4rem;
	font-family: 'OpenSans', Arial;
	line-height: 1.5;
	font-weight: bold;
}
.site-header h1 a:hover{
	color: #687222;
}
.entry-content img,
.comment-content img,
.widget img, img.header-image,
.author-avatar img,
img.wp-post-image{
	border-radius: inherit;
	box-shadow: none;
}
.adh{
	background: url(/wp-content/themes/aspas/assets/img/espace-membre.png) left no-repeat;
	padding: 5px 0 5px 35px;
}
.lwa input[type=text],
input[type=password]{
	padding: 4px;
}
.flex-header{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}
.search-header{
	flex-grow: 1;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}
/* NAV */
.main-navigation .nav-menu a{
	color: white;
}
.main-navigation .nav-menu a:hover{
	color: white;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul{
	border: none;
}
.main-navigation li ul{
	z-index: 10000;
}
.main-navigation li{
	margin: 0;
}
.nav-menu{
	font-size: 0;
}
.main-navigation li a{
	padding: 0 4rem;
	line-height: 3;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.71);
	text-transform: inherit;
	height: 100%;
	font-size: 1.1em;
}
.nav-menu > li{
	background-position: left bottom, right bottom;
	background-repeat: no-repeat;
	background-size: 70% 100%;
	height: 36px;
}
#menu-item-12514{
	background-image: 
	url(/wp-content/themes/aspas/assets/img/menu1.png),
	url(/wp-content/themes/aspas/assets/img/menu2.png);
}
#menu-item-12590{
	background-image: 
	url(/wp-content/themes/aspas/assets/img/menu3.png),
	url(/wp-content/themes/aspas/assets/img/menu4.png);
}
#menu-item-12662{
	background-image: 
	url(/wp-content/themes/aspas/assets/img/menu5.png),
	url(/wp-content/themes/aspas/assets/img/menu6.png);
}
#menu-item-12663{
	background-image: 
	url(/wp-content/themes/aspas/assets/img/menu7.png),
	url(/wp-content/themes/aspas/assets/img/menu8.png);
}
#menu-item-12664,#menu-item-36162{
	background-image: 
	url(/wp-content/themes/aspas/assets/img/menu9.png),
	url(/wp-content/themes/aspas/assets/img/menu10.png);
}
#menu-item-12665{
	background-image: 
	url(/wp-content/themes/aspas/assets/img/menu11.png),
	url(/wp-content/themes/aspas/assets/img/menu12.png);
}
#menu-item-13309{
	display: none;
}
/* SUB MENU */
.main-navigation .sub-menu li {
	box-sizing: border-box;
	width: 100%;
}
.main-navigation .sub-menu li a{
	box-sizing: border-box;
	width: 100%;
}
#site-navigation .sub-menu li a:hover{
	background: #444;
}
.main-navigation .sub-menu{
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	border-right: 3px solid white;
}
.main-navigation .sub-menu a{
	color: white;
	text-shadow: none;
	border-bottom: 1px dotted white;
}
#menu-item-12514 .sub-menu a{
	background: #999933;
}
#menu-item-12590 .sub-menu a{
	background: #D9CB84;
}
#menu-item-12662 .sub-menu a{
	background: #8E9A71;
}
#menu-item-12663 .sub-menu a{
	background: #737D26;
}
#menu-item-12664 .sub-menu a{
	background: #3F522B;
}
#menu-item-12665 .sub-menu a{
	background: #990000;
}
#menu-item-12665 > a{
	padding: 0 70px 0 50px;
	font-weight: bold;
	font-style: italic;
}
#menu-item-12665 > ul{
	right: 0;
}
#menu-item-12665 > ul .sub-menu{
	left: -100%;
	width: 100%;
	border-right: 0;
	border-left: 3px solid white;
}
.wrapp-link .a{
	background: url(/wp-content/themes/aspas/assets/img/bouton-adherer.png) no-repeat left;
	background-size: 6rem;
	font-size: 0 !important;
	padding: 3rem;
}
.wrapp-link .d{
	background: url(/wp-content/themes/aspas/assets/img/bouton-don.png) no-repeat left;
	background-size: 6rem;
	font-size: 0 !important;
	padding: 3rem;
}
.wrapp-link .n{
	background: url(/wp-content/themes/aspas/assets/img/newsletter.png) no-repeat left;
	background-size: 6rem;
	font-size: 0 !important;
	padding: 3rem;
}
.wrapp-link a + a{
	margin-left: 0.5rem;
}
/* SLIDER */
.bx-wrapper{
	background: #999933;
}
.bx-wrapper .bx-next{
	right: 0;
}
.bx-wrapper .bx-prev{
	left: 0;
}
.bx-wrapper .bx-viewport{
	box-shadow: none;
	border: none;
	left: inherit;
	background: inherit;
	box-shadow: none;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border: 0px solid #000000;
}
.bx-wrapper .bx-pager{
	bottom: 2%;
	right: 25%;
	width: inherit;
}
.slide{
	background: #999933;
	box-sizing: border-box;
	padding: 2rem 4rem;
	text-align: center;
	max-width: 100%;
}
.slide > div{	
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
}
.slider-art{
	width: 50%;
	text-align: justify;
	padding-right: 4rem;
}
.slider-art h2{
	color: black;
	margin-bottom: 2rem;
	font-size: 1.4rem;
	font-family: 'impact';
	font-weight: normal;
}
.slider-art a{
	color: black;
}
.slider-content p, .slider-content div{
	line-height: 1.5;
	color: white;
}
.slider-img{
	position: relative;
	width: 50%;
}
.slide-img{
	width: 100%;
}
.slider-img img{
	padding: 8px;
	background: white;
	box-sizing: border-box;
}
.slider-caption{
	position: absolute;
	bottom: 8px;
	left: 8px;
	width: calc(100% - 16px);
}
.slider-caption p{
	padding: 14px;
	background: rgba(0,0,0,0.5);
	color: white;
	font-family: Arial;
}
.slider-caption p a{
    margin-left: 16px;
    color: white;
}
/* ARTICLE HOME */
.news{
	margin-top: 2rem;
	padding: 1rem;
	overflow: auto;
    background: rgba(0, 0, 0, 0.08);
}
.news .article{
	width: 33%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 15px;
	line-height: 1.5;
	padding-top: 1rem;
	vertical-align: top;
	display: inline-block;
}
.article article p{
	font-size: 13px;
}
.article img{
	float: left;
	margin: 0 1rem 1rem 0;
}
article header{
	margin-bottom: 1rem;
}
.post-categories li{
	display: inline-block;
	line-height: 1;
	padding-right: 0.5rem;
}
.post-categories li+li{
	border-left: 1px dotted;
	padding-left: 0.5rem;
}
.post-categories a{
	color: black;
	text-transform: uppercase;
}
article h2 a,
article h2 a:hover{
	color: darkorange;
}

header.entry-header h1.entry-title a{
	color:black;
	font-size:16px;
}

article h2 a,
.post-categories{
	font-size: 1rem;
}

.article header a{
	font-family: Arial;
}
.site-content article{
	border-bottom: none;
	margin-bottom: 0;
}
.wpcf7-form input[type="submit"],
.slider-content .more-link,
.news .more-link{
	color: #484916;
	padding: 6px 20px;
	background: rgba(0,0,0,0.1);
	text-align: center;
	width:auto;
	float:right;
	margin: 1.5em 0;
}
.slider-content .more-link:hover,
.news .more-link:hover{
	background: #46463C;
	color: white;
}
/*contact*/
.form-ct{
	text-align: right;
	/* background: url(/wp-content/uploads/renardeau-dos.jpg); */
	
	padding: 2rem;
	background-size: cover;
	background-position: 50%;
}
.form-ct div.wpcf7{
	margin-right: 2rem;
	color: black;
}
.wpcf7-form-control-wrap textarea,
.wpcf7-form-control-wrap input{
	border-radius: 0;
	background: rgba(255, 255, 255, 0.1);
	color: #444;
	max-width: 100%;
}
.wpcf7-form-control-wrap textarea:hover,
.wpcf7-form-control-wrap input:hover,
.wpcf7-form-control-wrap textarea:focus,
.wpcf7-form-control-wrap input:focus{
	background: rgba(255, 255, 255, 0.65);
}
.wpcf7-form input[type="submit"]{
	float: none;
	border-radius: 0;
	box-shadow: none;
	border: 0;
	font-size: 1rem;
	color: white;
	background: rgba(0, 0, 0, 0.4);
}
.wpcf7-form input[type="submit"]:hover{
	background: rgba(255, 255, 255, 0.65);
	color: #444;
}
/*page*/
#breadcrumbs{
	margin-bottom: 1rem;
	padding-bottom: 1rem;
	font-weight: bold;
}
.date{
	margin-top: 2rem;
	font-weight: 600;
}
.page-id-1321 .entry-content a {
	display: inline-block;
}
.breadcrumb_last{
	color: #ccc;
}
.error404 #main,
.search #main,
.page #main{
	padding: 2rem 0 0 2rem;
	background: white;
}
.archive #main,
.single #main{
	background: white;
	padding: 2rem;
}
.search #main *,
.error404 #main > div,
.archive #main > div,
.single #main > div,
.page #main > div{
	box-sizing: border-box;
}
.error404 .site-content h1,
.search .site-content h1,
.single .site-content h1,
.page .site-content h1{
	font-family: 'OpenSans';
	font-weight: bold;
}
.archive .entry-header img,
.page .entry-header img,
.single .entry-header img{
	display: none;
}



.error404 #main #primary,
.search #main #primary,
.archive #main #primary,
.single #main #primary,
.page #main #primary{
	margin: 0;
	float: right;
	width: 75%;
	padding: 0 2rem;
}
.error404 #main #secondary,
.search #main #secondary,
.archive #main #secondary,
.single #main #secondary,
.page #main #secondary{
	float: left;
	width: 25%;
}
/*404*/
.error404 .entry-content .searchform input[type='text']{
	border: 1px solid;
	margin-bottom: 1rem;
}
/*sidebar*/
.widget a,
.widget-area .widget a,
.widget-area .widget a:visited{
	color: #757575;
}
#secondary > ul > li,
#secondary aside{
	margin-bottom: 1rem;
}
#secondary #text-5 ul{
	margin-bottom: 0;
}
.widget_getfichiersidebar{
	text-align: center;
}
.widget_getfichiersidebar img{
	margin-bottom: 1rem;
}
.dll-link{
	font-family: 'impact', Arial;
	border-bottom: 1px solid;
}
.gksm-custom-menu-widget a{
	color: #757575;
}
.gksm-custom-menu-widget li{
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
.gksm-custom-menu-widget ul ul {
	margin-left: 0.857142857rem;
}
#secondary #text-7 li,
#secondary #text-5 li{
	list-style: none;
	margin-left: 0;
	padding-left: 2.5rem;
	background-image: url(/wp-content/themes/aspas/assets/img/patte-loup.png);
	background-repeat: no-repeat;
	background-position: 13px 3px;
	font-weight: bold;
    line-height: 1.846153846;
}
.submenu-widget .menu > li > .sub-menu{
	padding: 1rem 0.5rem;
}
.submenu-widget .menu > li > .sub-menu > li > a{
	font-weight: bold;
}
.submenu-widget .menu > li > .sub-menu > li > .sub-menu > li{
	list-style: disc;
	color: grey;
}
#main .gksm-custom-menu-widget .widgettitle,
#main .gksm-custom-menu-widget .widget-title{
	font-size: 20px;
	font-family: 'arial';
	margin-bottom: 0;
	background-image: url(/wp-content/themes/aspas/assets/img/patte-loup.png);
	padding: 0.5rem 1rem 0.5rem 2.5rem;
	background-repeat: no-repeat;
	background-position: 13px 12px;
	line-height: 1.2;
	text-transform: uppercase;
}
.gksm-custom-menu-widget .menu > li{
	margin-bottom: 1rem;
}
.gksm-custom-menu-widget .menu > li > a,
.gksm-custom-menu-widget .menu > li > a:visited{
	font-size: 16px;
	display: block;
	color: white !important;
	text-transform: uppercase;
	padding: 0.25rem 0.5rem;
	line-height: 1.2;
}
/*color sub per page*/
.parent-pageid-9 #main,
.parent-pageid-1546 #main,
.parent-pageid-2112 #main,
.parent-pageid-374 #main{
	border-top: 5px solid #999933;
}
.parent-pageid-9 #breadcrumbs,
.parent-pageid-1546 #breadcrumbs,
.parent-pageid-2112 #breadcrumbs,
.parent-pageid-374 #breadcrumbs{
	border-bottom: 5px solid #999933;
}
/*aspas*/
.parent-pageid-2112 .gksm-custom-menu-widget .widget-title,
.parent-pageid-1546 .gksm-custom-menu-widget .widget-title,
.parent-pageid-374 .gksm-custom-menu-widget .widget-title,
.parent-pageid-9 .gksm-custom-menu-widget .widget-title,
.page-id-1315 .gksm-custom-menu-widget .widget-title,
.parent-pageid-1315 .gksm-custom-menu-widget .widget-title,
.parent-pageid-11665 .gksm-custom-menu-widget .widget-title,
.parent-pageid-3916 .gksm-custom-menu-widget .widget-title,
.parent-pageid-3791 .gksm-custom-menu-widget .widget-title,
.parent-pageid-4547 .gksm-custom-menu-widget .widget-title,
.parent-pageid-4466 .gksm-custom-menu-widget .widget-title{
	color: #8c9559;
	background-color: #e2e4d2;
}
.parent-pageid-2112 .gksm-custom-menu-widget .menu > li,
.parent-pageid-1546 .gksm-custom-menu-widget .menu > li,
.parent-pageid-374 .gksm-custom-menu-widget .menu > li,
.parent-pageid-9 .gksm-custom-menu-widget .menu > li,
.page-id-1315 .gksm-custom-menu-widget .menu > li,
.parent-pageid-1315 .gksm-custom-menu-widget .menu > li,
.parent-pageid-11665 .gksm-custom-menu-widget .menu > li,
.parent-pageid-3916 .gksm-custom-menu-widget .menu > li,
.parent-pageid-3791 .gksm-custom-menu-widget .menu > li,
.parent-pageid-4547 .gksm-custom-menu-widget .menu > li,
.parent-pageid-4466 .gksm-custom-menu-widget .menu > li{
	background-color: #e2e4d2;
}
.parent-pageid-2112 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-1546 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-374 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-9 .gksm-custom-menu-widget .menu > li > a,
.page-id-1315 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-1315 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-11665 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-3916 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-3791 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-4547 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-4466 .gksm-custom-menu-widget .menu > li > a{
	background-color: #8c9559;
}
/*actu*/
.category #main,
.page-id-417 #main,
.parent-pageid-417 #main,
.parent-pageid-388 #main,
.single #main{
	border-top: 5px solid #D9CB84;
}
.category #breadcrumbs,
.page-id-417 #breadcrumbs,
.parent-pageid-417 #breadcrumbs,
.parent-pageid-388 #breadcrumbs,
.single #breadcrumbs{
	border-bottom: 5px solid #D9CB84;
}
.category .gksm-custom-menu-widget .widgettitle,
.page-id-417 .gksm-custom-menu-widget .widget-title,
.parent-pageid-417 .gksm-custom-menu-widget .widget-title,
.parent-pageid-388 .gksm-custom-menu-widget .widget-title,
.single .gksm-custom-menu-widget .widgettitle{
	color: #D9CB84;
	background-color: #EDE7C6;
}
.category .gksm-custom-menu-widget .menu > li,
.page-id-417 .gksm-custom-menu-widget .menu > li,
.parent-pageid-417 .gksm-custom-menu-widget .menu > li,
.parent-pageid-388 .gksm-custom-menu-widget .menu > li,
.single .gksm-custom-menu-widget .menu > li{
	background-color: #EDE7C6;
}
.category .gksm-custom-menu-widget .menu > li > a,
.page-id-417 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-417 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-388 .gksm-custom-menu-widget .menu > li > a,
.single .gksm-custom-menu-widget .menu > li > a{
	background-color: #D9CB84;
}
/*action juridique*/
.page-id-430 #main,
.parent-pageid-430 #main,
.parent-pageid-435 #main,
.parent-pageid-439 #main{
	border-top: 5px solid #9BA682;
}
.page-id-430 #breadcrumbs,
.parent-pageid-430 #breadcrumbs,
.parent-pageid-435 #breadcrumbs,
.parent-pageid-439 #breadcrumbs{
	border-bottom: 5px solid #9BA682;
}
.page-id-430 .gksm-custom-menu-widget .widget-title,
.parent-pageid-430 .gksm-custom-menu-widget .widget-title,
.parent-pageid-435 .gksm-custom-menu-widget .widget-title,
.parent-pageid-439 .gksm-custom-menu-widget .widget-title{
	color: #9BA682;
	background-color: #CAD0BD;
}
.page-id-430 .gksm-custom-menu-widget .menu > li,
.parent-pageid-430 .gksm-custom-menu-widget .menu > li,
.parent-pageid-435 .gksm-custom-menu-widget .menu > li,
.parent-pageid-439 .gksm-custom-menu-widget .menu > li{
	background-color: #CAD0BD;
}
.page-id-430 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-430 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-435 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-439 .gksm-custom-menu-widget .menu > li > a{
	background-color: #9BA682;
}
/*campagne*/
.page-id-12 #main #primary{
	width: 100%;
}
.page-id-12 #main #secondary{
	display: none;
}
.page-id-12 #main,
.parent-pageid-12 #main,
.parent-pageid-459 #main,
.parent-pageid-466 #main,
.parent-pageid-502 #main,
.parent-pageid-4791 #main,
.parent-pageid-521 #main,
.parent-pageid-8556 #main,
.parent-pageid-11898 #main,
.parent-pageid-468 #main,
.parent-pageid-461 #main,
.parent-pageid-14080 #main,
.parent-pageid-16222 #main
{
	border-top: 5px solid #737D26;
}
.page-id-12 #breadcrumbs,
.parent-pageid-12 #breadcrumbs,
.parent-pageid-459 #breadcrumbs,
.parent-pageid-466 #breadcrumbs,
.parent-pageid-502 #breadcrumbs,
.parent-pageid-4791 #breadcrumbs,
.parent-pageid-521 #breadcrumbs,
.parent-pageid-8556 #breadcrumbs,
.parent-pageid-11898 #breadcrumbs,
.parent-pageid-468 #breadcrumbs,
.parent-pageid-461 #breadcrumbs,
.parent-pageid-14080 #breadcrumbs,
.parent-pageid-16222 #breadcrumbs
{
	border-bottom: 5px solid #737D26;
}
.parent-pageid-12 .gksm-custom-menu-widget .widget-title,
.parent-pageid-459 .gksm-custom-menu-widget .widget-title,
.parent-pageid-466 .gksm-custom-menu-widget .widget-title,
.parent-pageid-502 .gksm-custom-menu-widget .widget-title,
.parent-pageid-4791 .gksm-custom-menu-widget .widget-title,
.parent-pageid-521 .gksm-custom-menu-widget .widget-title,
.parent-pageid-8556 .gksm-custom-menu-widget .widget-title,
.parent-pageid-11898 .gksm-custom-menu-widget .widget-title,
.parent-pageid-468 .gksm-custom-menu-widget .widget-title,
.parent-pageid-461 .gksm-custom-menu-widget .widget-title,
.parent-pageid-14080 .gksm-custom-menu-widget .widget-title,
.parent-pageid-16222 .gksm-custom-menu-widget .widget-title
{
	color: #C1C5A0;
	background-color: #DEE0CD;
}
.parent-pageid-12 .gksm-custom-menu-widget .menu > li,
.parent-pageid-459 .gksm-custom-menu-widget .menu > li,
.parent-pageid-466 .gksm-custom-menu-widget .menu > li,
.parent-pageid-502 .gksm-custom-menu-widget .menu > li,
.parent-pageid-4791 .gksm-custom-menu-widget .menu > li,
.parent-pageid-521 .gksm-custom-menu-widget .menu > li,
.parent-pageid-8556 .gksm-custom-menu-widget .menu > li,
.parent-pageid-11898 .gksm-custom-menu-widget .menu > li,
.parent-pageid-468 .gksm-custom-menu-widget .menu > li,
.parent-pageid-461 .gksm-custom-menu-widget .menu > li,
.parent-pageid-14080 .gksm-custom-menu-widget .menu > li,
.parent-pageid-16222 .gksm-custom-menu-widget .menu > li
{
	background-color: #DEE0CD;
}
.parent-pageid-12 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-459 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-466 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-502 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-4791 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-521 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-8556 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-11898 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-468 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-461 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-14080 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-16222 .gksm-custom-menu-widget .menu > li > a
{
	background-color: #C1C5A0;
}
/*conservatrice*/
.page-id-14 #main,
.parent-pageid-14 #main,
.parent-pageid-6208 #main,
.parent-pageid-9480 #main,
.parent-pageid-9482 #main,
.parent-pageid-9492 #main{
	border-top: 5px solid #3F522B;
}
.page-id-14 #breadcrumbs,
.parent-pageid-14 #breadcrumbs,
.parent-pageid-6208 #breadcrumbs,
.parent-pageid-9480 #breadcrumbs,
.parent-pageid-9482 #breadcrumbs ,
.parent-pageid-9492 #breadcrumbs{
	border-bottom: 5px solid #3F522B;
}
.page-id-14 .gksm-custom-menu-widget .widget-title,
.parent-pageid-14 .gksm-custom-menu-widget .widget-title,
.parent-pageid-6208 .gksm-custom-menu-widget .widget-title,
.parent-pageid-9480 .gksm-custom-menu-widget .widget-title,
.parent-pageid-9482 .gksm-custom-menu-widget .widget-title ,
.parent-pageid-9492 .gksm-custom-menu-widget .widget-title,
.parent-pageid-27094 .gksm-custom-menu-widget .widget-title,
.parent-pageid-23397 .gksm-custom-menu-widget .widget-title
{
	color: #566744;
	background-color: #A5AE9C;
}
.page-id-14 .gksm-custom-menu-widget .menu > li,
.parent-pageid-14 .gksm-custom-menu-widget .menu > li,
.parent-pageid-6208 .gksm-custom-menu-widget .menu > li,
.parent-pageid-9480 .gksm-custom-menu-widget .menu > li,
.parent-pageid-9482 .gksm-custom-menu-widget .menu > li ,
.parent-pageid-9492 .gksm-custom-menu-widget .menu > li,
.parent-pageid-27094 .gksm-custom-menu-widget .menu > li,
.parent-pageid-23397 .gksm-custom-menu-widget .menu > li{
	background-color: #A5AE9C;
}
.page-id-14 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-14 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-6208 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-9480 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-9482 .gksm-custom-menu-widget .menu > li > a ,
.parent-pageid-9492 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-27094 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-23397 .gksm-custom-menu-widget .menu > li > a{
	background-color: #566744;
}
/*agir*/
.page-id-16 #main,
.parent-pageid-16 #main,
.parent-pageid-545 #main,
.parent-pageid-7417 #main,
.parent-pageid-17714 #main{
	border-top: 5px solid #990000;
}
.page-id-16 #breadcrumbs,
.parent-pageid-16 #breadcrumbs,
.parent-pageid-545 #breadcrumbs,
.parent-pageid-7417 #breadcrumbs,
.parent-pageid-17714 #breadcrumbs{
	border-bottom: 5px solid #990000;
}
.page-id-16 .gksm-custom-menu-widget .widget-title,
.parent-pageid-16 .gksm-custom-menu-widget .widget-title,
.parent-pageid-545 .gksm-custom-menu-widget .widget-title,
.parent-pageid-7417 .gksm-custom-menu-widget .widget-title,
.parent-pageid-17714 .gksm-custom-menu-widget .widget-title{
	color: #C9B9B1;
	background-color: #E2DAD6;
}
.page-id-16 .gksm-custom-menu-widget .menu > li,
.parent-pageid-16 .gksm-custom-menu-widget .menu > li,
.parent-pageid-545 .gksm-custom-menu-widget .menu > li,
.parent-pageid-7417 .gksm-custom-menu-widget .menu > li,
.parent-pageid-17714 .gksm-custom-menu-widget .menu > li{
	background-color: #E2DAD6;
}
.page-id-16 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-16 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-545 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-7417 .gksm-custom-menu-widget .menu > li > a,
.parent-pageid-17714 .gksm-custom-menu-widget .menu > li > a{
	background-color: #C9B9B1;
}
.submenu-widget li:hover{
	background: rgba(255, 255, 255, 0.5);
}
/*lcp*/
.lcp_catlist img {
	float: left;
	padding-right: 10px;
}
.lcp_catlist li{
	float: left;
	padding: 6px 0;
	float: none;
	clear: both;
}

.lcp_catlist li a:first-child{
	color: #318CE7;	
	padding-right: 0.5rem;
}

.lcp_catlist .lcp_date{	
	border-left: 1px dotted;
	border-right: 1px dotted;
	padding: 0 0.5rem;
	margin-right: 0.5rem;
	font-style: italic;
	white-space: nowrap;
}
/*tiny*/
.entry-content h4,
.entry-content .ppj,
.entry-content h3,
.entry-content .ppv,
.entry-content h5,
.entry-content .ppb{
	font-family: 'OpenSans';
	font-size: 22px;
	font-weight: normal;
	padding-left: 2rem;
	background-repeat: no-repeat;
	background-position: 0px 8px;
}


.entry-content h4,
.ppj{
	color: #DEB323;
	border-bottom: 6px solid #DEB323;	
	background-image: url(/wp-content/themes/aspas/assets/img/papatte-jaune.png);
}
.entry-content div:not(.dk-speakout-petition-wrap) h3,
.ppv{
	color: #c2c6a0;
	border-bottom: 6px solid #c2c6a0;
	background-image: url(/wp-content/themes/aspas/assets/img/papatte-verte.png);
}

.entry-content h6{
	font-family: 'OpenSans';
	font-size: 20px;
	color:	rgb(0,100,0);
}

.entry-content h5,
.ppb{
	color: #335b90;
	border-bottom: 6px solid #335b90;
	background-image: url(/wp-content/themes/aspas/assets/img/papatte-bleu.png);
}
.dk-speakout-petition-wrap{
	border-radius: 0;
	border: 0;
	box-shadow: none;
}
.entry-content .dk-speakout-petition-wrap h3{
	background-position: initial;
	background: #c2c6a0;
	text-shadow: none;
}
.tb{
	color: #000080;
}
.tv{
	color: #800000;
}
.pdf{
	background: url(/wp-content/themes/aspas/assets/img/pdf.gif) no-repeat left;
	padding-left: 1rem;
}
/*divers*/
.gallery img{
	border: none !important;
}
/*petition*/
.dk-speakout-petition-wrap{
	margin: auto;
	width: 100%;
}
/*a2a*/
.home .addtoany_share_save_container{
	display: none;
}
/* Lwa */
.lwa *{
	box-sizing: border-box;
}
.lwa-default{
	background: #a9a95c;
	padding: 0.5rem 1rem;
	box-sizing: border-box;
}
.lwa-status-invalid:before{
	content: 'Test';
}
.lwa-status-invalid{
	display: none !important;
}
.lwa-password > div > *{
	display: inline-block;
	vertical-align: middle;
}
.lwa-submit input[type=submit]{
	box-sizing: border-box;
}
.lwa-password input{
	box-sizing: border-box;
	width: 100%;
}
.lwa-submit input[type=submit],
.lwa-password input{
	height: 30px;
	border: 0;
	border-radius: 0;
}
.lwa-password{
	width: 100%;
	vertical-align: top;
}
.lwa-password > div{
	float: right;
	width: 65%;
}
.lwa-password > div > div{
	height: 30px;
}
.lwa-password-input{
	width: 55%;
}
.adh-button{
	width: 15%
}
.lwa .lwa-password-label{
	width: 30%;
	padding: 0;
}
.lwa-password > p{
	background: url(/wp-content/themes/aspas/assets/img/espace-membre.png) no-repeat left;
	padding-left: 2.5rem;
	color: white;
	font-weight: bold;
	height: 30px;
	display: inline-block;
}
.log-in {
    text-align: center;
}
.widget-container .log-in a{
	color: white;
	margin-left: 1rem;
	font-family: 'OpenSans';
	font-weight: lighter;
	border-bottom: 1px solid;
}
.lwa-password label{
	color: white;
	font-weight: bold; 
}
/* FOOTER */
footer[role="contentinfo"]{
	max-width: initial;
	margin-top: 0;
	padding: 0;
	min-height: 90px;
	border-top: none;
	overflow: auto;
	background: url(/wp-content/themes/aspas/assets/img/tampon-chasse.png) left top no-repeat;
}
.linkfoot{
	text-align: center;
	clear: both;
	padding-bottom: 2rem;
}
.linkfoot a+a{
	margin-left: 1rem;
}
.linkfoot p{
	font-family: Arial;
	font-weight: bold;
	line-height: 1.5;
}
.one-third{
	font-size: 1.2em;
	line-height: 1;
	margin: 0;
}
.first{
	width: 40%;
}
.second{
	width: 60%;
	font-family: inherit;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-evenly;
	padding: 1rem 0;
}
.third{
	width: 20%;
}
.second .textwidget{
	text-align: center;
	margin-top: 0.5rem;
}
.second .textwidget > a{
	color: #443a3a;
	margin-left: 1rem;
    font-size: 1.2rem;
}
.first .textwidget > a{
	padding: 10px 5px 10px 30px;
	background-position: left;
	background-repeat: no-repeat;
	display: inline-block;
	width: 30%;
}
.widget-area{
	margin-top: 0;
}
.fatfooter .custom-html-widget a:hover{
	filter: saturate(500%);
	-webkit-filter: saturate(500%);
	-moz-filter: saturate(500%);
	-o-filter: saturate(500%);
	-ms-filter: saturate(500%);
}
.custom-html-widget .f{
	background: url(/wp-content/themes/aspas/assets/img/fb.png) no-repeat left;
	background-size: 4rem;
	font-size: 0 !important;
	padding: 2rem;
}
.custom-html-widget .t{
	background: url(/wp-content/themes/aspas/assets/img/tw.png) no-repeat left;
	background-size: 4rem;
	font-size: 0 !important;
	padding: 2rem;
}
.custom-html-widget .y{
	background: url(/wp-content/themes/aspas/assets/img/yt.png) no-repeat left;
	background-size: 4rem;
	font-size: 0 !important;
	padding: 2rem;
}
.custom-html-widget .i{
	background: url(/wp-content/themes/aspas/assets/img/instagram.png) no-repeat left;
	background-size: 4rem;
	font-size: 0 !important;
	padding: 25px;
	background-size: cover;
}
/* class special jquery */
.close{
	display: none;
}
.adh-spawn{
	display: block !important;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    padding-top: 30%;
    z-index: 999999;
    background-color: rgba(0,0,0,0.7);
}

/*woocmmerce*/
.woocommerce-page .addtoany_share_save_container{
	display: none;
}
.woocommerce-page .coupon{
	display: none;
}
.woocommerce-page #main #secondary{
	display: none;
}
.woocommerce-page #main #primary{
	width: 100%;
}
.woocommerce.single-product .entry-content h2:first-child{
	display: none;
}
#ywcds_add_donation_form > *{
	display: inline-block;
}
.type-varia{
	margin-top: 1rem;
}
.type-varia .label{
	border-bottom: 1px solid;
}
.type-varia .value{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
    margin: 1rem 0 2rem;
}
.type-varia .value > div{
 	padding: 0.5rem;
}
.single-product div.product .product_title{
	font-size: 2rem;
}
.single-product .product_meta,
.sans-image > .woocommerce-product-gallery{
	display: none;
}
.sans-image > .entry-summary{
	width: 100% !important;
	float: none;
}
.before-panier{
	text-align: center;
}
#content .before-panier p{
	font-weight: bold;
	font-size: 18px;
}
#content .before-panier a + a{
	margin-left: 1rem;
}
.lien-panier{
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
}
.lien-panier img{
	width: 3rem;
}
.payment_box p{
	font-weight: bold;
	font-size: 1.5rem;
	text-align: center;
}
.bold{
	font-weight: bold;
	font-size: 1.5rem;
}
/* Accordeon */
#primary .accordion h3 {
    border-bottom: 0;
    background-image: url(/wp-content/uploads/en_savoir_plus.png);
    color: black;
    padding-left: 3rem;
    font-size: 1.3rem;
    font-style: normal;
    font-weight: bold;
    padding: 0.4rem 0 1rem 3rem;
}
@media screen and (min-width:600px) {
	.main-navigation ul li:hover > ul,
	.main-navigation ul li:focus > ul,
	.main-navigation .focus > ul{
		height: initial;
	}
}
@media screen and (max-width:1175px) {
	.main-navigation li a{
		padding: 0 3.5rem;
	}
}
@media screen and (max-width:1110px) {
	.main-navigation li a{
		padding: 0 3.0rem;
	}
}
@media screen and (max-width:1080px) {
	.lwa-password-input {
		width: 45%;
	}
	.lwa .lwa-password-label {
		width: 40%;
		text-align: center;
	}
	.lwa-password > div{
		width: 60%;
	}
}
@media screen and (max-width:1035px) {
	.main-navigation li a{
		padding: 0 2.5rem;
	}
}
@media screen and (max-width:990px) {
	.search-header .wrapp-adh,
	.search-header .wrapp-link{
		display: inline-block;
		float: none;
	}
	.logo-img{
		padding-bottom: 0;
	}
	.site-header h1{
		padding-bottom: 1.5rem;
	}
}
@media screen and (max-width:980px) {
	.main-navigation li a{
		padding: 0 2rem;
	}
	.lwa-password-input {
		width: 41%;
	}
}
@media screen and (max-width:960px) {
	.bx-wrapper .bx-pager{
		bottom: 8px;
		right: 47%;0%;
	}
	.bx-wrapper .bx-controls-direction a{
		margin-top: 75px;
	}
	.slide > div{
		float: inherit;
		width: initial;
		margin-left: inherit;
	}
	.slider-img img{
		padding: 0;
	}
	article h2{
		min-height: initial;
	}
	.slider-caption{
		left: 0;
		text-align: center;
		bottom: -26rem;
	}
	.slide .slider-art{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0;
		text-align: justify;
		margin-bottom: 2rem;
	}
	.news .article{
		width: inherit;
	}
	.fatfooter .widget-area{
		width: 100%;
	}
	.lwa{
		margin-bottom: 0;
	}
	footer[role="contentinfo"]{
		padding-bottom: 6rem;
		background-position: bottom;
	}
}
@media screen and (max-width:900px) {
	#menu-item-12665 a{
		padding: 0 1.5rem 0 1rem;
	}
	.slider-caption {
		bottom: -24rem;
	}
	.plan-site{
		font-size: 1.1em;
	}
	.flex-header,
	.search-header{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		align-items: center;
	}
}

@media screen and (max-width:860px) {
	.site #main,
	.page #main{
		padding: 2rem;
	}
	.site #main #secondary,
	.site #main #primary,
	.page #main #secondary,
	.page #main #primary{
		width: 100%;
		padding: 0;
	}
	.site-header{
		text-align: center;
	}
	.lien-panier{
		position: static;
		display: inline-block;
		padding: 1rem;
	}
}
@media screen and (max-width:815px) {
	.slider-caption {
		bottom: -20rem;
	}
	.main-navigation li a {
		padding: 0 1.5rem;
	}
}
@media screen and (max-width:800px) {
	.slide{
		padding: 2rem;
	}
}
@media screen and (max-width:750px) {
	.main-navigation li a {
		padding: 0 1rem;
	}
}
@media screen and (max-width:690px) {
	.slider-caption {
		bottom: -18rem;
	}
}
/* Version mobile */
@media screen and (max-width:670px) {
	.nav-menu > li{
		height: inherit;
	}
	.search-header{
		display: none;
	}
	body .slicknav_menu{
		background-color: rgba(0,0,0,0.3);
	}
	.search-header a{
		display: initial;
	}
	.site-header .hgroup h1 a{
		font-size: 1.5rem;
	}
	.search-header form{
		display: none;
	}
	.resp-head{		
		display: inline-block;
		float: right;
		margin: 1rem;
	}
	.resp-head a{
		display: block;
		padding: 5px 5px 5px 40px;
		font-family: 'impact';
	}
	.menu-toggle{
		display: none;
	}
	.custom-header-widget{
		display: none;
	}
}
@media screen and (max-width:630px) {
	.slider-caption {
		bottom: -16rem;
	}
}
@media screen and (max-width:550px) {
	.slider-caption {
		display: none;
	}
	.bx-wrapper .bx-controls-direction a{
		margin-top: 110px;
	}
}
@media screen and (max-width:500px) {
	.flex-header .hgroup{
		text-align: center;
	}
}
@media screen and (max-width:400px) {
	.custom-header-widget{
		display: none;
	}
	.bx-wrapper .bx-controls-direction a{
		margin-top: 135px;
	}
	.site-header h1 a{
		color: white;
	}
	.lwa-password{
		text-align: center;
	}
	.lwa .lwa-password > * {
		display: block;
		float: none;
		text-align: center;
		margin: auto;
		width: initial;
	}
	.lwa .lwa-password-label{
		display: none;
	}
	.lwa .lwa-password > p{
		display: inline-block;
		margin-bottom: 1rem;
	}
}




/* FORMULAIRE POTEAUX CREUX*/



#reperage td img  {
    border: 2px solid #e1b424;
    border-radius: 1em;
}

#reperage td, #formpoteaux td, #formlieu td, #formcoord td{padding: 0.4em;}
#formautre td{padding: 1em;}


.titre_formulaire {margin:1em auto;}


/* Noutons adhérer */
#post-541 li strong {
    min-width: 210px;
    display: block;
    float: left;
}
#post-541 li input[type=submit]{
	background: url(/wp-content/themes/aspas/assets/img/jadhere-en-ligne-2.png);
	width: 140px;
	height: 30px;
	border: 0;
	box-shadow: none;
	color: white;
	font-weight: bold;
}
#post-541 li input[type=submit]:hover{color:#dddddd;}


/*formulaire adhesion virement*/
.letitre_formulaire {
    width: 120px;
    display: inline-block;
    margin: 0.6rem 0;
}

/*formulaire MailJet*/
.formjet{margin-bottom:0px !important; height:90px;}

@media screen and (max-width:1127px) {.formjet{height:220px;}}

/***** WOOCOMMERCE ******/
.woocommerce div.product {width:100%;}


/******   DON ****/
.page-id-21998 #primary{width:100% !important;}

#module_petition{height:860px; margin-bottom: 0px;}
@media screen and (max-width:1100px) {#module_petition{height:880px;}}
@media screen and (max-width:980px) {#module_petition{height:930px;}}
@media screen and (max-width:900px) {#module_petition{height:950px;}}
@media screen and (max-width:630px) {#module_petition{height:990px;}}
@media screen and (max-width:555px) {#module_petition{height:1020px;}}
@media screen and (max-width:465px) {#module_petition{height:1140px;}}
@media screen and (max-width:405px) {#module_petition{height:1200px;}}




header .lien-panier{display: none;}

/******   ADHESION  ****/
.page-id-26276 #page #main #primary.site-content{width: 100%; padding: 0 2rem 0 0rem;}
.page-id-26276 #page #main{padding: 2rem 0 0 0rem;}
@media screen and (max-width:1260px){
	.page-id-26276 #page #main #primary.site-content{
		padding: 0 2rem;
	}
}
@media screen and (max-width:842px){
	iframe#haWidget {
		height: 1100px !important;
	}
}
@media screen and (max-width:842px){
	iframe#haWidget {
		height: 1200px !important;
	}
}

/********  Newsletter ******/
#formulaire_newsl #crm-container .crm-form-submit[crm-icon*="fa"] {
	padding-left: 15px !important;
	background: #737e1d;
	border: 0;
	color: #fff;
	font-weight: bold;
	font-size: 1rem;
}
#formulaire_newsl #crm-container  .edit-value.content,.crm-button.crm-button-type-next.crm-button_qf_Edit_next.crm-i-button {
    display: inline-block;
    float: left;
	margin-right: 1rem;
	margin-bottom: 1rem;
}
#formulaire_newsl #crm-container input {
    max-width: 190px;
}
#formulaire_newsl #crm-container .required {
    color: black;
}